* {box-sizing: border-box; font-family: 'Titillium Web', Arial, sans-serif; outline: none; -webkit-tap-highlight-color: transparent;}
html {font-size: 10px;}
html.zoom2 {font-size: 12px;}
html.zoom4 {font-size: 13px;}
body {margin: 0;}
.contrast #sh135-temp input {background-color: transparent !important; border-color: transparent;}

#sh135-temp h1, #sh135-temp h2, #sh135-temp h3, #sh135-temp h4, #sh135-temp h5, #sh135-temp h6, #sh135-temp li, #sh135-temp p, #sh135-temp ul {margin: 0; padding: 0; font-weight: normal; line-height: 1.25;}
#sh135-temp a {text-decoration: none;}
#sh135-temp button {cursor: pointer;}
#sh135-temp ul {list-style: none;}
#sh135-temp img {width: auto; max-width: 100%; height: auto; border: none;}
#sh135-temp textarea {resize: none;}

#sh135-temp *::-webkit-scrollbar {width: 8px;}
#sh135-temp *::-webkit-scrollbar-track {background-color: transparent;}
#sh135-temp *::-webkit-scrollbar-thumb {background-color: #C1C1C1; border-radius: 25px;}
#sh135-temp *::-webkit-scrollbar-thumb:hover {background-color: #E2007A;}

#sh135-temp .f-12 {font-size: 1.2rem;}
#sh135-temp .f-14 {font-size: 1.4rem;}
#sh135-temp .f-16 {font-size: 1.6rem;}
#sh135-temp .f-18 {font-size: 1.8rem;}
#sh135-temp .f-20 {font-size: 2.0rem;}
#sh135-temp .f-22 {font-size: 2.2rem;}
#sh135-temp .f-24 {font-size: 2.4rem;}
#sh135-temp .f-26 {font-size: 2.6rem;}
#sh135-temp .f-28 {font-size: 2.8rem;}
#sh135-temp .f-30 {font-size: 3.0rem;}
#sh135-temp .f-32 {font-size: 3.2rem;}
#sh135-temp .f-34 {font-size: 3.4rem;}
#sh135-temp .f-36 {font-size: 3.6rem;}
#sh135-temp .f-38 {font-size: 3.8rem;}
#sh135-temp .f-40 {font-size: 4.0rem;}
#sh135-temp .f-42 {font-size: 4.2rem;}
#sh135-temp .f-48 {font-size: 4.8rem;}
#sh135-temp .f-60 {font-size: 6.0rem;}
#sh135-temp .f-68 {font-size: 6.8rem;}
#sh135-temp .f-70 {font-size: 7.0rem;}
#sh135-temp .center {text-align: center;}
#sh135-temp .uppercase {text-transform: uppercase;}
#sh135-temp .thin {font-weight: 300;}
#sh135-temp .semibold {font-weight: 600;}
#sh135-temp .bold {font-weight: 700;}
#sh135-temp .teal {color: #008285;}
#sh135-temp .green {color: #8BCB21;}
#sh135-temp .magenta {color: #E2007E;}
#sh135-temp .navy {color: #306EE8;}

#sh135-temp {position: relative;}
#sh135-temp .container-box {width: 100%; max-width: 1430px; margin-right: auto; margin-left: auto; padding-right: 15px; padding-left: 15px;}

#sh135-temp .title-box {display: flex; flex-direction: column; gap: 8px; margin-bottom: 32px;}
#sh135-temp .title-box .title-text {line-height: 1.2;}
#sh135-temp .title-box .subtitle-text {line-height: 1.2;}

#sh135-temp .tooltip-wrapper {position: relative; color: #000; text-decoration: none; cursor: pointer;}
#sh135-temp .tooltip-wrapper .tooltip-icon {display: block; min-width: 16px; max-width: 16px; height: auto; margin-top: 1px; fill: none;}
#sh135-temp .tooltip-wrapper .tooltip-icon path {transition: stoke .3s, fill .3s;}
#sh135-temp .tooltip-wrapper:hover .tooltip-icon path {fill: #FFF;}
#sh135-temp .tooltip-wrapper .tooltip-icon circle {transition: stoke .3s, fill .3s;}
#sh135-temp .tooltip-wrapper:hover .tooltip-icon circle {fill: #306EE8; stroke: #306EE8;}
#sh135-temp .tooltip-wrapper .tooltip-box {position: absolute; top: -4px; left: 50%; transform: translate(-50%, -100%); display: none; width: max-content; max-width: 325px; height: auto; padding: 4px; background-color: #FFF; line-height: 1.2; border: 1px solid #306EE8; border-radius: 8px;}
#sh135-temp .tooltip-wrapper:hover .tooltip-box {display: block;}

#sh135-temp .tauron-btn {display: flex; align-items: center; justify-content: center; width: 100%; max-width: 370px; height: auto; padding: 10px 4px; background-color: transparent; color: #000; text-align: center; text-decoration: none !important; border-radius: 250px; transition: background .3s, color .3s, border .3s;}
.contrast #sh135-temp .tauron-btn {background: #000 !important; color: #FFE800 !important; border: 1px solid #FFE800 !important;}
.contrast #sh135-temp .tauron-btn:hover {background: #FFE800 !important; color: #000 !important;}
.zoom-x2 #sh135-temp .tauron-btn {max-width: 420px;}
.zoom-x4 #sh135-temp .tauron-btn {max-width: 475px;}
#sh135-temp .tauron-btn.bg-white {background-color: #FFF; color: #E2007A; border: 1px solid #E2007A;}
#sh135-temp .tauron-btn.bg-white:hover {background-color: #E2007A; color: #FFF;}
#sh135-temp .tauron-btn.bg-black {background-color: #000; color: #FFF; border: 1px solid #000;}
#sh135-temp .tauron-btn.bg-black:hover {background-color: #FFF; color: #000;}
#sh135-temp .tauron-btn.bg-default {background-color: #FFF; color: #000; border: 1px solid #000;}
#sh135-temp .tauron-btn.bg-default:hover {background-color: #000; color: #FFF;}
#sh135-temp .tauron-btn.bg-magenta {background-color: #E2007A; color: #FFF; border-color: #E2007A;}
#sh135-temp .tauron-btn.bg-magenta:hover {background-color: #AA036C; border-color: #AA036C;}
#sh135-temp .tauron-btn.bg-green {background-color: #69A32E; box-shadow: 0 0 24px #76B834; color: #FFF; border: 2px solid #C1FF83;}
#sh135-temp .tauron-btn.bg-green:hover {background-color: rgba(105, 163, 46, 0.9); border-color: rgba(105, 163, 46, 0.9);}


#sh135-temp .owl-dots {position: static; display: flex; align-items: center; justify-content: center; gap: 16px; margin-top: 24px;}
#sh135-temp .owl-dots .owl-dot {width: 24px; height: 24px; background-color: #FFF; border: 1px solid #707173; border-radius: 250px; transition: width .3s, height .3s;}
#sh135-temp .owl-dots .owl-dot.active {width: 48px; background: #E2007A !important;}
#sh135-temp .owl-dots .owl-dot span {background-color: transparent !important; border-color: transparent !important;}
#sh135-temp .owl-carousel .owl-stage {display: flex; padding-top: 16px; padding-bottom: 16px;}

#sh135-temp .breadcrumbs-box {display: flex; align-items: center; gap: 4px; margin-bottom: 24px;}
#sh135-temp .breadcrumbs-box .single-path {color: #000; line-height: 1.2;}
#sh135-temp .breadcrumbs-box a.single-path {color: #757575; text-decoration: none; transition: color .3s;}
#sh135-temp .breadcrumbs-box a.single-path:hover {color: #E2007A !important;}
#sh135-temp .breadcrumbs-box .icon {background: transparent !important;}

#sh135-temp .section-top-banner {position: relative; display: flex; flex-direction: column; min-height: 370px; background: rgb(0, 51, 143); background: linear-gradient(180deg, #1A4292 0%, #306EE8 100%);}
.contrast #sh135-temp .section-top-banner {background: transparent !important; border-bottom: 2px solid #FFF;}
#sh135-temp .section-top-banner .breadcrumbs-box .single-path {color: #FFF;}
#sh135-temp .section-top-banner .img-bg {position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 1; width: 100%; height: 100%; object-fit: cover; object-position: center;}
#sh135-temp .section-top-banner .decoration-arrows {position: absolute; top: 50%; right: 0; z-index: 1; transform: translateY(-50%); display: block; width: 200px; height: auto;}
.contrast #sh135-temp .section-top-banner .decoration-arrows {display: none;}
#sh135-temp .section-top-banner .banner-content {position: relative; z-index: 2; display: grid; flex: 1; grid-template-columns: 700px 1fr; grid-auto-rows: max-content; gap: 16px; padding-top: 24px; padding-bottom: 24px;}
.contrast #sh135-temp .section-top-banner .banner-content {background: transparent !important;}
#sh135-temp .section-top-banner .banner-content .box-left {display: flex; flex-direction: column;}
.contrast #sh135-temp .section-top-banner .banner-content .box-left {background: transparent !important;}
#sh135-temp .section-top-banner .banner-content .box-left .content-info {display: flex; flex-direction: column; gap: 32px; margin-top: 24px; margin-bottom: auto; background: transparent !important; color: #FFF;}
#sh135-temp .section-top-banner .banner-content .box-left .content-info .page-title {background: transparent !important; line-height: 1.2;}
.contrast #sh135-temp .section-top-banner .banner-content .box-left .content-info .page-title {color: #FFE800 !important;}
#sh135-temp .section-top-banner .banner-content .box-left .content-info .info-text {display: flex; flex-direction: column; gap: 4px; background: transparent !important;}
#sh135-temp .section-top-banner .banner-content .box-left .content-info .info-text * {background: transparent !important;}
#sh135-temp .section-top-banner .banner-content .box-left .content-info .info-text .single-text {line-height: 1.2;}
.contrast #sh135-temp .section-top-banner .banner-content .box-left .content-info .info-text .semibold {color: #FFE800 !important;}

#sh135-temp .section-grid-info {position: relative; padding-top: 32px; padding-bottom: 32px; background: radial-gradient(circle, rgba(255, 255, 255, 0.85) 2px, transparent 2px), linear-gradient(to right, rgba(242, 244, 244, 0.75), rgba(242, 244, 244, 1), rgba(48, 110, 232, 0.2)); background-position: 0 0, 0 0; background-size: 28px 28px, 100% 100%;}
.contrast #sh135-temp .section-grid-info {background: #000;}
#sh135-temp .section-grid-info .decoration-arrows {position: absolute; bottom: 0; left: 0; z-index: 2; display: block; max-width: 255px; height: auto;}
.contrast #sh135-temp .section-grid-info .decoration-arrows {display: none;}
#sh135-temp .section-grid-info .grid-content {position: relative; z-index: 3; display: grid; grid-template-columns: 1fr max-content 1fr; grid-auto-rows: max-content; justify-content: space-between; gap: 32px;}
#sh135-temp .section-grid-info .grid-content .single-col {display: flex; flex-direction: column; justify-content: center; gap: 64px;}
#sh135-temp .section-grid-info .grid-content .single-col.col-img {align-items: center; justify-content: center; gap: 0;}
#sh135-temp .section-grid-info .grid-content .single-col .img {display: block; width: 100%; max-width: 385px; height: auto; margin: 0 auto;}
.contrast #sh135-temp .section-grid-info .grid-content .single-col .img {background: transparent !important;}
#sh135-temp .section-grid-info .grid-content .single-col .glass-info-box {position: relative; max-width: 470px; padding: 24px; background: linear-gradient(339.08deg, rgba(255, 255, 255, 0.5) -59.42%, rgba(255, 255, 255, 0.35) 125.37%); backdrop-filter: blur(10px); border-radius: 32px;}
.contrast #sh135-temp .section-grid-info .grid-content .single-col .glass-info-box {background: #000; backdrop-filter: unset; border: 2px solid #FFE800;}
#sh135-temp .section-grid-info .grid-content .single-col .glass-info-box::before {content: ''; position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: -1; padding: 2px; background: linear-gradient(180deg, #FFF 0%, #BABABA 100%);; border-radius: inherit; mask: linear-gradient(#FFF 0 0) content-box, linear-gradient(#FFF 0 0); mask-composite: xor; -webkit-mask: linear-gradient(#FFF 0 0) content-box, linear-gradient(#FFF 0 0); -webkit-mask-composite: xor;}
.contrast #sh135-temp .section-grid-info .grid-content .single-col .glass-info-box::before {display: none;}
#sh135-temp .section-grid-info .grid-content .single-col .glass-info-box .info-text {line-height: 1.2;}
.contrast #sh135-temp .section-grid-info .grid-content .single-col .glass-info-box .info-text .navy {background: transparent !important; color: #FFE800 !important;}
#sh135-temp .section-grid-info .grid-content .single-col .single-box {display: flex; align-items: flex-start; gap: 16px;}
#sh135-temp .section-grid-info .grid-content .single-col:last-child .single-box {flex-direction: row-reverse; text-align: right;}
#sh135-temp .section-grid-info .grid-content .single-col:only-child .single-box {flex-direction: row; text-align: left;}
#sh135-temp .section-grid-info .grid-content .single-col .single-box .box-icon {display: block; flex-shrink: 0; width: 64px; height: auto;}
.contrast #sh135-temp .section-grid-info .grid-content .single-col .single-box .box-icon rect {fill: #FFE800;}
.contrast #sh135-temp .section-grid-info .grid-content .single-col .single-box .box-icon path {fill: #000;}
#sh135-temp .section-grid-info .grid-content .single-col .single-box .box-text {display: flex; flex-direction: column; gap: 8px;}
#sh135-temp .section-grid-info .grid-content .single-col .single-box .box-text .text-heading {line-height: 1.2;}
#sh135-temp .section-grid-info .grid-content .single-col .single-box .box-text .text-desc {line-height: 1.2;}
.contrast #sh135-temp .section-grid-info .grid-content .single-col .single-box .box-text .semibold {color: #FFE800 !important;}

#sh135-temp .section-info-box {position: relative; padding-top: 64px; padding-bottom: 64px;}
#sh135-temp .section-info-box .grid-box {display: grid; grid-template-columns: 1fr max-content; gap: 64px;}
#sh135-temp .section-info-box .grid-box .box-text {position: relative; z-index: 3; display: flex; flex-direction: column;}
.contrast #sh135-temp .section-info-box .grid-box .box-text .navy {color: #FFE800 !important;}
#sh135-temp .section-info-box .grid-box .box-text .list-box {display: flex; flex-direction: column; gap: 16px;}
#sh135-temp .section-info-box .grid-box .box-text .list-box .list-item {display: flex; align-items: flex-start; gap: 12px;}
#sh135-temp .section-info-box .grid-box .box-text .list-box .list-item .item-icon {transform: translateY(9px); display: block; flex-shrink: 0; width: 18px; height: auto; background: transparent !important;}
.contrast #sh135-temp .section-info-box .grid-box .box-text .list-box .list-item path {stroke: #FFE800;}
#sh135-temp .section-info-box .grid-box .box-text .list-box .list-item .item-text {line-height: 1.2;}
#sh135-temp .section-info-box .grid-box .box-text .higlihghted-box {position: relative; display: flex; align-items: center; gap: 24px; margin-top: 32px; padding: 32px; background: rgb(0, 51, 143); background: linear-gradient(180deg, #306EE8 0%, #1A4292 100%); border-radius: 24px;}
.contrast #sh135-temp .section-info-box .grid-box .box-text .higlihghted-box {background: #FFE800 !important;}
#sh135-temp .section-info-box .grid-box .box-text .higlihghted-box .decoration-icon {position: absolute; top: 0; bottom: 0; right: 32px; display: block; width: auto; height: 100%;}
.contrast #sh135-temp .section-info-box .grid-box .box-text .higlihghted-box .decoration-icon {display: none;}
#sh135-temp .section-info-box .grid-box .box-text .higlihghted-box .single-text {color: #FFF; line-height: 1.2;}
.contrast #sh135-temp .section-info-box .grid-box .box-text .higlihghted-box .single-text {background: transparent !important; color: #000 !important;}
.contrast #sh135-temp .section-info-box .grid-box .box-text .higlihghted-box .single-text .semibold {background: transparent !important; color: #000 !important;}
#sh135-temp .section-info-box .grid-box .box-text .higlihghted-box .box-icon {display: block; flex-shrink: 0; width: 48px; height: auto; background: transparent !important;}
.contrast #sh135-temp .section-info-box .grid-box .box-text .higlihghted-box .box-icon path[fill] {fill: #000 !important;}
.contrast #sh135-temp .section-info-box .grid-box .box-text .higlihghted-box .box-icon path[stroke] {stroke: #000 !important;}
#sh135-temp .section-info-box .grid-box .box-img {position: relative; display: flex; flex-direction: column; max-height: max-content; margin-top: auto;}
#sh135-temp .section-info-box .grid-box .box-img .img {position: relative; z-index: 3; display: block; width: 100%; max-width: 550px; height: auto; margin: 0 auto;}
#sh135-temp .section-info-box .grid-box .box-img .additional-decoration {position: absolute; top: 8px; left: -64px; z-index: 2; display: block; width: 150px; height: auto;}
.contrast #sh135-temp .section-info-box .grid-box .box-img .additional-decoration {display: none;}

#sh135-temp .section-banner-cta {position: relative; padding-top: 32px; padding-bottom: 32px; background: rgb(0, 51, 143); background: linear-gradient(180deg, #306EE8 0%, #1A4292 100%);}
.contrast #sh135-temp .section-banner-cta {background: transparent !important;}
#sh135-temp .section-banner-cta .decoration-arrows {position: absolute; display: block; flex-shrink: 0; width: 235px; height: auto;}
#sh135-temp .section-banner-cta .decoration-arrows.arrows-1 {top: 0; left: 0;}
#sh135-temp .section-banner-cta .decoration-arrows.arrows-2 {bottom: 0; right: 0;}
.contrast #sh135-temp .section-banner-cta .decoration-arrows {display: none;}
#sh135-temp .section-banner-cta .section-content {position: relative; z-index: 3;}
#sh135-temp .section-banner-cta .section-content .banner-box {display: grid; grid-template-columns: 1fr 480px; grid-auto-rows: max-content; gap: 24px; padding: 32px; background: linear-gradient(90deg, rgba(248, 248, 248, 0.9) 8.48%, rgba(252, 252, 252, 0.9) 100%); border: 2px solid #FFF; border-radius: 32px;}
.contrast #sh135-temp .section-banner-cta .section-content .banner-box {background: transparent !important; border-color: #FFE800;}
#sh135-temp .section-banner-cta .section-content .banner-box .box-text {display: flex; flex-direction: column; gap: 32px;}
#sh135-temp .section-banner-cta .section-content .banner-box .box-text .title-box {margin-bottom: 0;}
.contrast #sh135-temp .section-banner-cta .section-content .banner-box .box-text .title-box .navy {color: #FFE800 !important;}
#sh135-temp .section-banner-cta .section-content .banner-box .box-text .single-text {line-height: 1.2;}
.contrast #sh135-temp .section-banner-cta .section-content .banner-box .box-text .single-text.semibold {color: #FFE800 !important;}
.contrast #sh135-temp .section-banner-cta .section-content .banner-box .box-text .single-text .semibold {color: #FFE800 !important;}
#sh135-temp .section-banner-cta .section-content .banner-box .box-text .tauron-btn {margin-top: 8px;}
#sh135-temp .section-banner-cta .section-content .banner-box .picture {background: transparent !important;}
#sh135-temp .section-banner-cta .section-content .banner-box .img {position: absolute; top: -32px; right: 0; display: block; width: 100%; max-width: 480px; height: auto; background: transparent !important;}

@media all and (max-width: 1600px) {
		html.zoom-x2 {font-size: 11px !important;}
		html.zoom-x4 {font-size: 12px !important;}

		#sh135-temp .f-12 {font-size: 1.0rem;}
		#sh135-temp .f-14 {font-size: 1.2rem;}
		#sh135-temp .f-18 {font-size: 1.6rem;}
		#sh135-temp .f-20 {font-size: 1.8rem;}
		#sh135-temp .f-22 {font-size: 2.0rem;}
		#sh135-temp .f-24 {font-size: 2.2rem;}
		#sh135-temp .f-26 {font-size: 2.4rem;}
		#sh135-temp .f-28 {font-size: 2.6rem;}
		#sh135-temp .f-30 {font-size: 2.8rem;}
		#sh135-temp .f-32 {font-size: 3.0rem;}
		#sh135-temp .f-34 {font-size: 3.2rem;}
		#sh135-temp .f-36 {font-size: 3.4rem;}
		#sh135-temp .f-38 {font-size: 3.6rem;}
		#sh135-temp .f-40 {font-size: 3.8rem;}
		#sh135-temp .f-42 {font-size: 4.0rem;}
		#sh135-temp .f-48 {font-size: 4.6rem;}
		#sh135-temp .f-60 {font-size: 5.0rem;}
		#sh135-temp .f-68 {font-size: 5.8rem;}
		#sh135-temp .f-70 {font-size: 6.0rem;}

		#sh135-temp .tauron-btn {max-width: 335px;}
		.zoom-x2 #sh135-temp .tauron-btn {max-width: 350px;}
		.zoom-x4 #sh135-temp .tauron-btn {max-width: 380px;}

		#sh135-temp .section-top-banner {min-height: 350px;}

		#sh135-temp .section-grid-info .grid-content {gap: 24px;}
		#sh135-temp .section-grid-info .grid-content .single-col {gap: 48px;}
		#sh135-temp .section-grid-info .grid-content .single-col .img {max-width: 325px;}
		#sh135-temp .section-grid-info .grid-content .single-col .glass-info-box {max-width: 425px; padding: 16px;}
		#sh135-temp .section-grid-info .grid-content .single-col .glass-info-box .info-text {line-height: 1.1;}
		#sh135-temp .section-grid-info .grid-content .single-col .single-box {gap: 12px;}
		#sh135-temp .section-grid-info .grid-content .single-col .single-box .box-icon {width: 54px;}

		#sh135-temp .section-info-box {padding-top: 48px; padding-bottom: 48px;}
		#sh135-temp .section-info-box .grid-box {gap: 32px;}
		#sh135-temp .section-info-box .grid-box .box-text .title-box {margin-bottom: 24px;}
		#sh135-temp .section-info-box .grid-box .box-text .higlihghted-box {gap: 16px; margin-top: 24px; padding: 24px;}
		#sh135-temp .section-info-box .grid-box .box-text .higlihghted-box .box-icon {width: 32px;}
		#sh135-temp .section-info-box .grid-box .box-img .img {max-width: 450px;}

		#sh135-temp .section-banner-cta .section-content .banner-box {padding: 24px;}
		#sh135-temp .section-banner-cta .section-content .banner-box .box-text {gap: 24px;}
		#sh135-temp .section-banner-cta .section-content .banner-box .img {max-width: 420px;}
}

@media all and (max-width: 1400px) {
		#sh135-temp .section-top-banner .decoration-arrows {display: none;}

		#sh135-temp .section-grid-info .decoration-arrows {display: none;}
		#sh135-temp .section-grid-info .grid-content {gap: 24px;}
		#sh135-temp .section-grid-info .grid-content .single-col .glass-info-box {max-width: 415px;}

		#sh135-temp .section-info-box .grid-box .box-img .additional-decoration {display: none;}

		#sh135-temp .section-banner-cta .decoration-arrows {display: none;}
		#sh135-temp .section-banner-cta .section-content .banner-box .box-text .single-text br {display: none;}
}

@media all and (max-width: 1200px) {
		#sh135-temp .f-16 {font-size: 1.4rem;}
		#sh135-temp .f-18 {font-size: 1.6rem;}
		#sh135-temp .f-20 {font-size: 1.8rem;}
		#sh135-temp .f-22 {font-size: 1.8rem;}
		#sh135-temp .f-24 {font-size: 2.0rem;}
		#sh135-temp .f-26 {font-size: 2.2rem;}
		#sh135-temp .f-28 {font-size: 2.4rem;}
		#sh135-temp .f-30 {font-size: 2.6rem;}
		#sh135-temp .f-32 {font-size: 2.8rem;}
		#sh135-temp .f-34 {font-size: 3.0rem;}
		#sh135-temp .f-36 {font-size: 3.0rem;}
		#sh135-temp .f-38 {font-size: 3.2rem;}
		#sh135-temp .f-40 {font-size: 3.4rem;}
		#sh135-temp .f-42 {font-size: 3.6rem;}
		#sh135-temp .f-48 {font-size: 4.2rem;}
		#sh135-temp .f-60 {font-size: 4.4rem;}
		#sh135-temp .f-68 {font-size: 5.2rem;}
		#sh135-temp .f-70 {font-size: 5.4rem;}

		#sh135-temp .tauron-btn {max-width: 310px;}

		#sh135-temp .owl-carousel .owl-stage {padding-right: 10px; padding-left: 10px;}

		#sh135-temp .breadcrumbs-box {display: none;}

		#sh135-temp .section-top-banner .img-bg {object-position: 63%;}

		#sh135-temp .section-grid-info .grid-content {gap: 16px;}
		#sh135-temp .section-grid-info .grid-content .single-col .img {max-width: 300px;}
		#sh135-temp .section-grid-info .grid-content .single-col .glass-info-box {max-width: 375px; padding: 12px 16px;}
		#sh135-temp .section-grid-info .grid-content .single-col .single-box {gap: 8px;}
		#sh135-temp .section-grid-info .grid-content .single-col .single-box .box-icon {width: 48px;}

		#sh135-temp .section-info-box .grid-box .box-img .img {width: 380px;}
}

@media all and (max-width: 992px) {
		#sh135-temp .section-top-banner .img-bg {position: static; display: block; max-width: 400px; margin: 0 auto; object-fit: unset; object-position: unset;}
		#sh135-temp .section-top-banner .banner-content {grid-template-columns: 1fr; gap: 24px; text-align: center;}
		#sh135-temp .section-top-banner .banner-content .box-left .content-info {align-items: center; gap: 16px;}
		#sh135-temp .section-top-banner .banner-content .box-left .content-info .info-text {display: inline-block; max-width: 500px;}
		#sh135-temp .section-top-banner .banner-content .box-left .content-info .info-text .single-text {display: inline;}

		#sh135-temp .section-grid-info .grid-content {grid-template-columns: 1fr; gap: 24px;}
		#sh135-temp .section-grid-info .grid-content .single-col {gap: 24px;}
		#sh135-temp .section-grid-info .grid-content .single-col.col-img {order: -1;}
		#sh135-temp .section-grid-info .grid-content .single-col .single-box {max-width: 500px; margin: 0 auto;}
		#sh135-temp .section-grid-info .grid-content .single-col:last-child .single-box {flex-direction: row; text-align: left;}

		#sh135-temp .section-info-box .grid-box {grid-template-columns: 1fr;}
		#sh135-temp .section-info-box .grid-box .box-text .title-box .title-text {max-width: 500px; margin: 0 auto; text-align: center;}
		#sh135-temp .section-info-box .grid-box .box-text .list-box {max-width: 500px; margin: 0 auto;}
		#sh135-temp .section-info-box .grid-box .box-text .higlihghted-box {width: 100%; max-width: 600px; margin-right: auto; margin-left: auto;}
		#sh135-temp .section-info-box .grid-box .box-img {display: none;}

		#sh135-temp .section-banner-cta .section-content .banner-box {grid-template-columns: 1fr; justify-content: center; padding: 16px;}
		#sh135-temp .section-banner-cta .section-content .banner-box .box-text {align-items: center; text-align: center;}
		#sh135-temp .section-banner-cta .section-content .banner-box .box-text .single-text {max-width: 700px; margin: 0 auto;}
		#sh135-temp .section-banner-cta .section-content .banner-box .img {position: static; margin: 0 auto;}
}

@media all and (max-width: 768px) {
		#sh135-temp .f-24 {font-size: 1.8rem;}
		#sh135-temp .f-26 {font-size: 2.0rem;}
		#sh135-temp .f-28 {font-size: 2.2rem;}
		#sh135-temp .f-30 {font-size: 2.4rem;}
		#sh135-temp .f-32 {font-size: 2.6rem;}
		#sh135-temp .f-34 {font-size: 2.8rem;}
		#sh135-temp .f-36 {font-size: 2.8rem;}
		#sh135-temp .f-38 {font-size: 3.0rem;}
		#sh135-temp .f-40 {font-size: 3.0rem;}
		#sh135-temp .f-42 {font-size: 3.2rem;}
		#sh135-temp .f-48 {font-size: 3.8rem;}
		#sh135-temp .f-60 {font-size: 4.0rem;}
		#sh135-temp .f-68 {font-size: 4.4rem;}
		#sh135-temp .f-70 {font-size: 4.8rem;}
}

@media all and (max-width: 576px) {
		#sh135-temp .section-grid-info .grid-content .single-col .glass-info-box .info-text {font-size: 2.4rem;}

		#sh135-temp .section-info-box .grid-box .box-text .higlihghted-box .decoration-icon {display: none;}
}
